Metacat - Task #5941

Story # 5940 (Closed): Support session-based Metacat authentication (for D1 services)

Add login/logout methods to DataONE MN service
05/23/2013 05:19 PM - ben leinfelder

Status: Rejected Start date: 05/23/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Description

These will use the existing functionality of Metacat servlet's action=login/logout.

History

#1 - 07/09/2013 02:05 PM - ben leinfelder

- Tracker changed from Feature to Task

#2 - 07/09/2013 02:38 PM - ben leinfelder
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

These methods don't really fit with our current model. | think it's fine to allow the "back door" (i.e., Metacat servlet API logins) to remain open, but we
need not make yet another login method for Metacat.
